<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRICE_VAT_INCLUDED',' inc VAT');
define('TEXT_PRICE_EX_VAT',' ex VAT');
define('TEXT_DATE_ADDED', 'Availability: This product was added to our catalog on ');
define('TEXT_DATE_AVAILABLE', 'Availability: This product will be in stock on ');
define('TEXT_PRODUCTS_MODEL', 'Catalog No. : ');
define('TEXT_PRODUCTS_MANUFACTURER', 'Manufacturer : ');
define('TEXT_PRODUCTS_OPTIONS', 'Options available for ');
define('TEXT_PRODUCTS_PRICE', 'Price : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE', 'Special price : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE_EXPIRES', '! The Offer Expires on : ');
define('TEXT_PDF_FOOTER', 'Put here your footer text ');
define('TEXT_PAGE', 'Page');
define('PDF_TITLE', 'Product datasheet'); 
define('PDF_CREATION_DATE','Created at');
//
define('PDF_DOSTEPNOSC','Availability : ');
define('PDF_STAN_MAGAZ','Stock : ');
define('PDF_STAN_0','lack in store');
define('PDF_STAN_1','low');
define('PDF_STAN_2','below average');
define('PDF_STAN_3','average');
define('PDF_STAN_4','high');
define('PDF_STAN_5','very high');	
define('PDF_REVIEWS','Rating : ');	
define('PDF_NONE_REVIEWS','no reviews');	
?>